	subroutine dtcat(ic,ir)
	byte esc
	esc = "033
	iterm = 6
	WRITE(ITERM,1)
1	FORMAT(X,$)
C	write(iterm,1) esc,'<'
C1	format(x,2a1,$)
	write(iterm,2) esc,'[',ir,';',ic,'H'
2	format(x,2a1,i3.3,a1,i3.3,a1,$)
	return
	end
